@charset "utf-8";

/* COMMON */
.left 			{float:left;}
.right 			{float:right;}
.textcenter {text-align:center;}

/* MARGINS */
.mt0 {margin-top:0px}
.mt-5 {margin-top:-5px}
.mt-10 {margin-top:-10px}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mt40 {margin-top:40px}
.mt50 {margin-top:50px}
.mb10 {margin-bottom:10px}
.mb20 {margin-bottom:20px}
.mb30 {margin-bottom:30px}
.mb40 {margin-bottom:40px}
.mb50 {margin-bottom:50px}
.mr10 {margin-right:10px}
.mr20 {margin-right:20px}

/* COLORS */
strong 			{color:#111}
.black			{color:#111}
.white			{color:#FFF}
.blue				{color:#66CCCC}
.pink				{color:#E95D85}
.green			{color:#97BF0D}
.grey_777		{color:#777;}
.grey_888		{color:#888;}
.grey_EF		{color:#EFEFEF}
.yellow			{color:#FF9900}
.red				{color:#FD0000}

/* BACKGROUND COLORS */
.bg-blue		{background-color:#66CCCC}
.bg-pink		{background-color:#E95D85}
.bg-green		{background-color:#97BF0D}
.bg-grey		{background-color:#EFEFEF}
.bg-yellow	{background-color:#FF9900}

/* LINKS */
a 					{color:#888; text-decoration:none}
a:hover 		{color:#111; text-decoration: underline}
.underline  {text-decoration: underline}

/* COMMON BUTTONS - ROUNDED CORNERS */
.button,
.button-pink,
.button-green, 
.button-blue, 
.button-yellow {display:inline-block; margin-top:10px; padding: 6px 10px; cursor:pointer; border-radius: 6px; -moz-border-radius: 6px;  -webkit-border-radius: 6px;}

/* BUTTON */
.button {background: none repeat scroll 0 0 #cb6796; color: #FFF; padding: 7px 9px; margin-top:30px; cursor:pointer;}
.button a, .button a:hover {color: #FFF;}
.button a:hover {text-decoration:none;}
.button:hover {background-color:#111; color:#FFF; text-decoration:none;}

/* BUTTON BLUE */
.button-blue {background: none repeat scroll 0 0 #66CCCC; color: #FFF;}
.button-blue a, .button-blue a:hover {color: #FFF;}
.button-blue a:hover {text-decoration:none;}
.button-blue:hover {background-color:#888; color:#FFF; text-decoration:none;}

/* BUTTON PINK */
.button-pink	{background: none repeat scroll 0 0 #E95D85; color: #FFF;}
.button-pink a, .button-pink a:hover {color: #FFF;}
.button-pink a:hover {text-decoration:none;}
.button-pink:hover {background-color:#888; color:#FFF; text-decoration:none;}

/* BUTTON GREEN */
.button-green {background: none repeat scroll 0 0 #97BF0D; color: #FFF;}
.button-green a, .button-green a:hover {color: #FFF;}
.button-green a:hover {text-decoration:none;}
.button-green:hover {background-color:#888; color:#FFF; text-decoration:none;}

/* BUTTON YELLOW */
.button-yellow {background: none repeat scroll 0 0 #FF9900; color: #FFF; }
.button-yellow a, .button-yellow a:hover {color: #FFF;}
.button-yellow a:hover {text-decoration:none;}
.button-yellow:hover {background-color:#888; color:#FFF; text-decoration:none;}

/* BUTTON BLACK */
.buttonb {background: none repeat scroll 0 0 #111; color: #FFF; padding: 7px 9px; margin-top:30px; cursor:pointer;}
.buttonb a, .buttonb a:hover {color: #FFF;}
.buttonb a:hover {text-decoration:none;}
.buttonb:hover {background-color:#C00; color:#FFF; text-decoration:none;}

/* ADDTHIS */
#addthis {padding-top:10px;}
#addthis a {float:right;}

/* WRAPPER */
#wrapper {height:auto; padding-top:20px; margin-bottom:30px;}

/* HEADER */
#header {margin-top:20px; margin-bottom:-10px}
#logo, #job {text-align: center;}
#job {font-size:18px; color: #888; padding-top:4px; font-weight:lighter;}

/* Social Icons */
#social-icons {width: 60px; display:inline; position:relative; float:right;}
#social-icons ul {list-style:none;}
#social-icons li {padding: 0}
#social-icons a {text-indent: 180%; white-space: nowrap; overflow: hidden; display: block; width: 100%; height: 100%;}
#social-icons .fb, #social-icons .twitter, #social-icons .flikr {width:14px; display:inline; float:left; position:relative; margin: 4px 3px 0;	height:15px; line-height:20px;	background: url(../img/sprite.png) no-repeat;}
#social-icons .fb {background-position: -5px -26px !important;}
#social-icons .twitter {background-position: -26px -26px !important;}
#social-icons .flikr {background-position: -45px -26px !important;}

#social-icons .fb:hover {background-position: -5px -5px !important;}
#social-icons .twitter:hover {background-position: -26px -5px !important;}
#social-icons .flikr:hover {background-position: -45px -5px !important;}


/* SEPARATOR */
.hr {border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0;margin-top: 20px; margin-bottom :20px;}
.dashed 		{border: 0 #ccc dashed; border-top-width: 1px;}

/* MAIN CONTENT */
#main-content {margin-top:10px; padding-bottom:10px;}

/* SERVICIOS */
.mywork {margin-top: 10px;}

/* RECURSOS */
#recursos .recurso {width: 200px; display:block; float:left; position:relative;   margin-right: 35px;}
#recursos .recurso p {padding-left:7px;}

#recursos .recurso2 {width: 400px; display:block; float:left; position:relative;   margin-right: 35px;}
#recursos .recurso2 p {padding-left:7px;}

/* FOOTER */
#footer, #footer a	{color:#888;}
#footer-anna-llenas {font-size:14px;}
#footer-privacidad {font-size:12px;}
#footer-copyright {font-size:10px;}
#footer .linkedin {padding-top:2px}

/* MENU */
#menu {width: 940px; margin-top:25px;} 

/* MENU NAVBAR */
#navmenu-h li a.current {color:#111; font-weight:bold;}
#navmenu-h {display:block; float:left; z-index:5; position:absolute; top:0; left: 20px; margin: 0 auto;}
ul#navmenu-h {margin: 0; padding: 0; list-style: none; position: relative;}
ul#navmenu-h ul {width: auto; /* Sub Menu Width */ margin: 0; list-style: none; display: none; position: absolute; top: 100%; left: 0; z-index:5;}
ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {top: 0; left: 100%;}
ul#navmenu-h li {float: left; display: inline; position: relative; margin-left: 0; margin-bottom:0;}
ul#navmenu-h ul li {width: 100%; display: block;}

/* Root Menu */
ul#navmenu-h a {border-top: 1px solid #FFF; border-right: 1px solid #EFEFEF; padding: 1px 12px; float: left; display: block; background: #FFF; text-decoration: none; text-transform: uppercase; white-space:nowrap; color:#999; font-size:14px; font-weight:normal;}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {color: #111;}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {float: none; background: #FFF; border: 1px solid #EFEFEF; color: #999; margin-left:-1px; margin-top:-1px; text-transform: none; font-weight:normal; padding:6px 13px; font-size:12px;}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {background: #FFF; color: #111;}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {background: #FFF; color: #999;	font-weight:normal; margin-left:-1px;}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {background: #FFF; color: #111;}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {background: #FFF; color: #111; font-weight:normal;}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {background: #FFF;
 color: #111;}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {display: none;}
ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {display: block;}

/* RECURSOS POTS */

.recurs-pots {width:1235px; margin-top:0px; margin-bottom:30px; margin-left:0px; margin-right:0px; float:right;}
.recurs-pots div {display:inline; float:left; position:relative; margin: 0px;}
.nena {width:295px; position:relative; margin: 0px; padding-top:130px; float:left;}
.pots {width:940px; position:relative; margin: 0px; padding:0px; float:right; }

.pot {width:235px;position:relative;display:inline;}
.recurs-pots p {font-size: 16px; color:#111; padding-top:6px;font-weight:bold;text-align:center;}
.recurs-pots a {color:#111; text-decoration:none;}
.recurs-pots a:hover 		{color:#111; text-decoration: underline}
.recurs-pots .underline  {text-decoration: underline}